<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="80">
    <author>Stefan,Pero99,Jukka,Ljux</author>
    <version>1.0.0.0</version>
    <title>
		<en>IMT-644.21</en>
	</title>
    <description>
        <en><![CDATA[IMT-644.21 weeder]]></en>
    </description>
    <iconFilename>icon_IMT-644.21.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
    	<storeItem xmlFilename="IMT-644.21.xml"/>
    </storeItems>
	<brands>
        <brand name="IMT" title="Imt" image="brand.dds"/>
    </brands>
	<vehicleTypes>
        <type name="IMT_Weeders" parent="sprayer" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="weeder"/>
        </type>
    </vehicleTypes>
</modDesc>